<template>
    <div class="tools">
        <div @click="$emit('first')" class="btn-tool btn-tool-first"></div>
        <div @click="$emit('back')" class="btn-tool btn-tool-back"></div>
        <div @click="$emit('next')" class="btn-tool btn-tool-next"></div>
        <div
            @click="$emit('last')"
            class="btn-tool btn-tool-last"
        ></div>
    </div>
</template>
<script>
export default {};
</script>
<style></style>
